/* Localized versions of Info.plist keys */

CFBundleName = "AUBrainPeakRight";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "Brain Peak Right Filter version 1.3, Copyright 2006 Psychic Lab, Inc.";
